/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Quick Clean */
"diskView.cleanButton" = "Schnelle Löschung";

/* Scanning */
"diskView.sizeButton.scan" = "Scannen";

/* Cleaning */
"diskView.sizeButton.clean" = "Löschen";

"diskView.status.scanning" = "Scannen. Bitte warten bis der Scan abgeschlossen ist.";
"diskView.status.scanDone" = "Schnell zu löschende Junk Dateien";
"diskView.status.cleanDone" = "Junk Dateien gelöscht";
"diskView.status.noJunk.title" = "Alles ok!";
"diskView.status.noJunk.description" = "Keine schnell löschbaren Junk Dateien vorhanden.";

"diskSelectHomeFolderView.proceedButton" = "Startverzeichnis bestätigen";
"diskSelectHomeFolderView.contactUsButton" = "Kontaktiere Uns";

/* */
"diskDetailView.details" = "Detaillierte Beschreibung";
"diskDetailView.description" = "Schnelles Löschen erlaubt Dir mit nur einem Klick sicher Junk Dateien zu löschen. Dabei werden keine Systemdateien oder persönliche Daten gelöscht.";
"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "Download";
"diskDupDownloadView.cleanButton" = "Clean";
"diskDupScanView.scanButton" = "Suche";
"diskDupScanView.tryButton" = "Suche";
"diskDupShowView.viewButton" = "View";
"duplicateDetailView.description" = "Duplicate Finder sucht alle Duplikatdateien in Ihrem Startverzeichnis mit einer intelligenten Suchmethode.Sie können sie in den Papierkorb verschieben oder dauerhaft löschen.";
"duplicateDetailView.details" = "Detaillierte Beschreibung";

"memoryDetailView.details" = "Detaillierte Beschreibung";
"memoryDetailView.description"= "OS X weist für eine bessere Leistung von Apps so viel Speicher wie möglich zu. Die Anzeige von 95 % Speichernutzung ist normal. Unser Produkt optimiert den Speicher nur im Bedarfsfall. Sie können Speicher auch manuell freigeben. Klicken Sie dazu auf die Schaltfläche 'Optimierung'.";

/* App Memory */
"memoryDetailView.appmemory" = "App Speicher";

/* Compressed */
"memoryDetailView.compressed" = "Komprimiert";

/* File Cache */
"memoryDetailView.filecache" = "Datei Cache";

/* Used */
"memoryDetailView.used" = "Benutzt";

/* Wired */
"memoryDetailView.wired" = "Fest";

/* Optimize */
"memoryView.cleanButton" = "Optimieren";

"memoryView.cleanButton.optimizing" = "Optimieren";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "! A new version is available for download now at the Mac App Store.";


"notification.newAppVersion.title" = "Auf neue Version updaten";

"notifiaction.button.ok" = "Jetzt updaten";
"notifiaction.button.cancel" = "Überspringen";

/* Notification (%ld) */
"notificationView.title" = "Benachrichtigungen";

/* Close */
"smartMemory.userNotification.button" = "Schließen";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME} hat ${MEMORY_SIZE} Speicher freigegeben, der ursprünglich von ${USED_APP_NAME} genutzt wurde.";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "Intelligente Speicher Optimierung";
"smartMemory.userNotification.checkbox" = "Benachrichtigung immer anzeigen";

/* MEM */
"statusBar.title" = "RAM";

/* MEMORY */
"statusBar.title.long" = "Arbeitsspeicher";

"mainView.settingButton.tooltip" = "Erweiterte Einstellungen";

/* Rate */
"rate.button.like" = "Gefällt mir";
"rate.button.dislike" = "Gefällt mir nicht";
"rate.button.remindmelater" = "Später erinnern";

// VoiceOver
"voiceover.logo" = "Cleaner One Website";
"voiceover.setting" = "Einstellungen";
"voiceover.support" = "Cleaner One Support";
"voiceover.quickClean" = "Schnelle Festplatten Reinigung";
"voiceover.quickCleanInfo" = "Schnell zu löschende Junk Dateien";
"voiceover.quickCleanNoJunk" = "Es sind keine schnell zu löschenden Junk Dateien vorhanden-";
"voiceover.quickCleanFinish" = "Schnelle Festplatten Reinigung ist abgeschlossen. %@ junk Dateien wurden gelöscht.";
"voiceover.memoryClean" = "Optimiere Arbeitsspeicher";
"voiceover.memoryCleanInfo" = "Speicherbelegung";
"voiceover.memoryCleaning" = "Optimiere jetzt. Bitte warten.";
"voiceover.memoryCleanFinish" = "Arbeitsspeicher Optimierung abgeschlossen. %@ Speicher wurde wieder freigegeben.";

